#advantages {
	padding: 110px 0 60px 0;
	background: #F6F4F5 url(/local/templates/prosto/public/css/../images/background/advantages-auto.png) no-repeat left 110px / contain;
	background-size: auto 720px;
}

#advantages a {
	text-decoration: underline;
	color: #9B3C51;
	font-weight: bold;
}

#popup-terms-of-issue #advantages {
	background: none;
	padding: 0;
}

#advantages .container {
	padding-left: 268px;
}

#advantages .title,
#advantages h2 {
	font-family: 'Montserrat', sans-serif;
	margin: 20px 0;
	color: #33325E;
	font-size: 24px
}

#popup-terms-of-issue #advantages .title {
	margin: 0 0 10px 0;
}

#advantages .small-title {
	font-size: 20px;
	font-weight: 500;
	color: #33325E;
	margin: 0 0 20px 0;
	line-height: 24px;
}

#advantages .advantages-list {
	margin-top: 50px;
}

#popup-terms-of-issue #advantages .advantages-list {
	margin-top: 0;
}

#advantages .advantages-list .img {
	margin-right: 36px;
}

#advantages .advantages-list .name {
	font-weight: 500;
	font-size: 22px;
	color: #9B3C51;
	line-height: 22px;
	margin-bottom: 7px;
}

#advantages .advantages-list .description {
	font-size: 18px;
	color: #525F82;
	line-height: 22px;
}

#advantages .advantages-list .advantages-list-row {
	margin-bottom: 61px;
}

#popup-terms-of-issue #advantages .advantages-list .advantages-list-row {
	margin-bottom: 0;
	margin-top: 30px;
}

#popup-terms-of-issue #advantages .advantages-list .advantages-list-row > div {
	padding-left: 0;
}

.payment-types {
	margin: 34px 0;
	display: flex;
    justify-content: space-between;
	flex-wrap: wrap;
}

.payment-types .name {
	font-weight: 500;
	font-size: 22px;
	color: #9B3C51;
	line-height: 22px;
}

.payment-types .item {
	margin-right: 10px;
	display: flex;
    flex-direction: row;
    align-items: center;
	gap: 10px;
}

.payment-types .d-flex {
	display: flex;
}

@media (max-width: 767px) {
	.payment-types > .d-flex {
		flex-wrap: wrap;
	}
}